Subject: IMP. IMP URGENT consolidated cases
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Sun, 11 Oct 2015 07:29:21 +0530 (IST)

Suite no .0751-1862 

Hi sir, 

Can you please confirm if the promotion for the 1st shipment using Citibank card for Citi HK cs is valid? I can't seem to find the validation date on zimbra, I onyl see they can get 20% off and the CS back for promotion is not working. 

The cx is a BX HK member if we change his member group to Citi HK, will he be eligible for the promotion? Cx is a first time user of the service. 
I can see we still advertised this Citifirst promotion on the website 

http://www.borderlinx.com/HK/citi-hk/en/ 

There's a T&C for this promo as stated on the website and I have no idea what it is. the goods awaiting in cs suite is in the UK. Tried to check back end but says Internal Server Error. 

************************************************************************************* 

DHL Qatar - Customs clearance handling fee. 

LTK1221604527980X 

Nael Attiyat -a Country General Manager of DHL here in Qatar who wa asking why do we charged this Customs clearance handling fee. When agent advised that , a handling fee of 1% of dutiable value for shipments going to Qatar is charged due to increased complexity & cost of clearing customs. DHL Qatar Prasad Warusavithana Senior Manager - Customer Service & Retail replied: 

We (DHL Qatar) has no issues with custom clearance or complexity in clearance. Your explanation is not valid and it could mislead people/market and customs officials who use BX. 

If you want to add 1% surcharges please name it with something else than describing as ‘increased complexity & cost of clearing customs in Qatar’. 

He also CC Katerina. Pls checkthis and advise. 

******************************************************************* 

LTK1221604548488X 

CITI SG- PAYMENT ISSUE 

Few Citi SG cx unable to make payment. After keying the OTP, the page reload back to the Starting page. So, payment is not going through. 

************************** 

Regards, 
Gelna